<!DOCTYPE html>
<html xmlns:th="http://www.w3.org/1999/xhtml">
<head lang="en">
    <title>URL Shortener Application</title>
    <!--/*/ <th:block th:include="fragments/headerinc :: head"></th:block> /*/-->
</head>
<body>
<div class="container">
    <!--/*/ <th:block th:include="fragments/header :: header"></th:block> /*/-->
    <div class="alert alert-danger">
        <strong>Error!</strong> <span th:text="${error}">Oops</span>
    </div>
</div>
</body>
</html>